.Container{
  flex: 1;
  margin: 3px;
  height: 70vh;
  position: relative;
}

.Image{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 480px){
  .Image{
    height: 20vh;
  }
}

.Info{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: start;
  padding-left: 20px;
  padding-top: 20px;
  
}

.Title{
    color:white;
    margin-bottom: 20px;
    font-weight: 900;
    font-size: 50px;
    font-family: 'Merriweather Sans', sans-serif;
}

/*.Button{
    border:none;
    padding: 10px;
    background-color: white;
    color:gray;
    cursor: pointer;
    font-weight: 600;
}*/

.text{
  color: #ffffff;
  font-family: 'Merriweather Sans', sans-serif;
}